### Method

# Gtk ShortcutsSectionadd_group

since: 4.14

#### Declaration [src]

    void
    gtk_shortcuts_section_add_group (
      GtkShortcutsSection* self,
      GtkShortcutsGroup* group
    )

#### Description [src]

Adds a group to the shortcuts section.

This is the programmatic equivalent to using `GtkBuilder` and a `<child>` tag to add the child.

Adding children with the `GtkBox` API is not appropriate, as `GtkShortcutsSection` manages its children internally.

Available since: 4.14

#### Parameters

`group`

  Type: `GtkShortcutsGroup`

  The `GtkShortcutsGroup` to add.

  The data is owned by the caller of the method.